#header, #footer{
    width: 100%;
    display: block;
    text-align: center;
}

.logoMobile{  display: none; }

#header img {
    height: 4.5rem; /* Tamanho do logo no desktop */
    width: auto;
    margin: 0 auto; 
}

.imgLogo{
    background-color: black;
}

.espaco1, .menu, .espaco2 {
    display: inline-block;
    margin: 0;
    padding:0;
    margin: 5px 0;
}

.linha{
    width: 100%;
    display: block;
}

.espaco1{ width: 15%; } 
.espaco2 { width: 23%; }
.menu{width: 60%;}

.menu a, .espaco2 a, .usersMobile a{
    display: inline-block;
    font-weight: 500;
    background-color: #0f1117;
    letter-spacing: 2px;
    border-bottom:2px solid #06061a;
    border-top:2px solid #06061a;
    padding:3px;
    font-size: 1.1rem;
}

.menu a{
    width: 13%;
}

.espaco2 a{
    width: 48%;
}

a.headUserAct1Off:hover, a.headUserAct1, a.headUserAct2Off:hover, a.headUserAct2{
    border-color:var(--usForte); border-radius: 6px;
}
a.menuHome, a.menuHomeOff:hover {border-color: var(--hoForte); border-radius: 6px;}
a.menuVideos, a.menuVideosOff:hover {border-color: var(--viForte); border-radius: 6px;}
a.menuAtorOff:hover, a.menuAtor {border-color: var(--atForte); border-radius: 6px;}
a.menuSiteOff:hover, a.menuSite {border-color: var(--siForte); border-radius: 6px;}
a.menuTemaOff:hover, a.menuTema {border-color: var(--teForte); border-radius: 6px;}
a.menuCenaOff:hover, a.menuCena {border-color: var(--ceForte); border-radius: 6px;}
a.menuFilmOff:hover, a.menuFilm {border-color: var(--fiForte); border-radius: 6px;}
